@media only screen and (max-width:1041px){
.top_content		{width:100%;}
.main_content		{width:100%;} 
.main_conainer		{width:100%;}
}
@media only screen and (max-width:1040px){
.slider				{background-size:100% 101%;}
 
}
@media only screen and (max-width:991px){
.nav ul li			{padding:0 40px 0 0;} 
 .social_sec		{right:5px;}
.slide_left			{padding:78px 0 0 50px;}
.slide_left h6		{font-size:30px; line-height:30px;}
.slide_left h5		{font-size:45px; line-height:45px;}
.slide_left h4		{font-size:48px; line-height:48px;} 



.vedio_sec				{text-align:center; width:100%; display:block;}
.vedio_cont				{float:none; display:inline-block;}
.news_cont				{float:none; display:block; width:471px; margin:0 auto;}
.news_cont ul			{display:inline-block;}
.news_cont h2			{margin:30px 0;}


.tickets_sec ul			{width:432px; float:none; display:block; margin:0 auto;}
.tickets_sec ul li		{margin:0 5px 10px 5px;}
.album_sec				{padding:0 0 80px 0;}
.album_sec .twitter		{margin:12px 0 0 0;}
.footer .footer_cont ul	{padding:13px 0 0 0; margin-top:0px;}

.footer .footer_cont ul li.press	{padding:0px; text-align:center;}
.footer .footer_cont ul li.shop2	{text-align:left; padding:0 0 0 50px;}
.banner_sec							{width:95%; margin:0 auto; float:none;}

.banner_sec .bx-wrapper .bx-next	{right:-27px;}

/* ---------------------inner_1 starts--------------------------*/
.inner_main 						{background:url(../images/mob_bg.png) repeat-x top left #fef6de;}
.inner_banner img	{width:100%; height:auto;}
.inner_main .news_cont ul li	{float:none; display:block;}
.banner_top						{padding:41px 10% 26px;}
.banner_bottom					{padding:30px 10%;}
.booking_cont li p				{font-size:17px;}
/* ---------------------inner_1 ends--------------------------*/

/* ---------------------inner_2 starts--------------------------*/
.products						{display:block; width:100%; text-align:center;}
.cd_sec							{float:none; margin:0 0 0 0; display:block;}
.cd_sec img						{width:auto;}
.cloth_sec						{float:none; width:406px;}
.cloth_sec ul li				{margin:0 0 10px 0;}

.product_cont					{width:447px; margin:0 auto;}
.product_cont ul li				{margin:20px 3px;}
.product_details				{display:block; width:100%; text-align:center;}


.product_img					{float:none; margin:0 0 30px 0; display:block;}
.details						{float:none; display:block; text-align:left; width:409px; margin:0 auto;}

.product_cont ul li.tablet	{display:none !important;}

.tickets_sec ul li {
    width: 206px;
    
}

.col-xs-4 {
    width: 49%;
}

.video_cont	iframe {
    width: 313px;
    height: 291px;
}

.col-xs-3 {
    width: 45%;
}
/* ---------------------inner_2 ends--------------------------*/

}
@media only screen and (max-width:890px){
.vedio_cont			{float:none;}
.news_cont			{float:none; padding:15px 0 0 0;}

.container			{width:95%;}



.products	{width:100%;}
}
@media only screen and (max-width:767px){
.header				{padding:0px 0 30px 0;}
.listen_icon		{z-index:9;     position: absolute;
    top: 16px;
    left: 17px;
    width: 50px;
    text-align: center;}
.listen_icon a span	{display:none;}
.social_sec			{background:none; left:75px; right:inherit; top:0px; padding:0px; height:auto; width:auto;}
.banner_sec .bx-wrapper .bx-controls-direction a	{width:24px; height:40px; background-size:100% 100%;}
.banner_sec .bx-wrapper .bx-next:hover						{background-size:100% 100%;}
.banner_sec .bx-wrapper .bx-prev	{left:-11px;}
.banner_sec .bx-wrapper .bx-next	{right:-14px;}


.social_cont		{background:none;     padding-top: 6px;}
.shop a				{padding-top: 24px;}
.ceilidhs			{display:none;}
.cheesecake			{display:none;}

.logo				{padding:80px 0 0 0;}
.nav				{position:static;}
.nav ul				{padding:15px 0 0 0; width:100%; display:none;}
.nav ul li			{padding:5px 0; width:50%; text-align:center;}
.nav ul li:nth-child(odd)	{border-right:1px solid #000;}
.nav ul li ul		{width:100%;}
.nav ul li ul li	{border:none !important; width:auto;}
.nav ul li.arrow a	{width:90%; margin:0 auto;}
.close_icon			{display:none; text-align:center; padding:8px 0; cursor:pointer;}
.close_icon a		{font-family: 'Slash'; font-size: 15px; line-height: 16px; color: #a93b28;  text-transform: uppercase; cursor:pointer;}

.nav ul li .sub_nav	{left:0px; top:23px; width:99%;}
.nav ul li.arrow a	{padding:0px;}
.nav ul li.nav_mob		{display:block;}

.menu_icon			{display:block; text-align:center; padding:8px 0; cursor:pointer;}
.menu_icon a		{font-family: 'Slash'; font-size: 15px; line-height: 16px; color: #a93b28;  text-transform: uppercase; cursor:pointer; padding:4px 0 0 0;}
.shop				{top:-10px;}

.slide_left			{padding:15px 0 0 40px;}
.slide_left h6		{font-size:25px; line-height:25px;}
.slide_left h5		{font-size:30px; line-height:30px;}
.slide_left h4		{font-size:35px; line-height:35px;} 


.slide_right		{padding:0 30px 0 0;}
.slide_right img	{width:90%; height:auto;}
.footer_cont		{background-size:100% 99%;}

.social_cont li a .fa-twitter	{color:#a93b28;}
.social_cont li a .fa-facebook	{color:#a93b28;}
.play_cont .fa-play-circle		{font-size:75px;}
.play_cont a span small			{padding:10px 0 0 0;}
/* ---------------------inner_1 starts--------------------------*/
.inner-1_content					{border:none;}
.inner_main .container				{padding:0px; width:100%;}
.inner_main .row					{margin:0px;}
.title h2 span			{display:none;}
.title h2 small			{display:none;}

.banner_top			{padding:41px 10% 26px;}
.banner_bottom		{padding:41px 10% 0;}
.booking_sec		{padding:0px;}
.booking_title		{display:none !important;}
.booking_cont li p	{font-size:21px;}
.booking_cont li	{display:block; float:none; width:100%; text-align:center; padding:0 0 20px 0;}
.booking_title li.ticket	{text-align:center; width:100%;}
.booking_title li.right		{width:100%;}
.booking_cont li.ticket		{text-align:center; width:100%;}
.booking_cont li.right		{width:100%;}

.title				{}


/* ---------------------inner_1 ends--------------------------*/
}
@media only screen and (max-width:599px)
{

.slide_left h6		{font-size:20px; line-height:20px;}
.slide_left h5		{font-size:25px; line-height:25px;}
.slide_left h4		{font-size:27px; line-height:29px;} 
.album_sec			{padding:0 0 85px 0;}
.album_sec h5 em	{display:block;}
.banner_sec .bx-wrapper .bx-controls-direction a	{width:28px;}
.news_cont				{width:223px;}
.footer .footer_cont ul	{padding:0px; margin-top:-16px;}
.footer .footer_cont ul li p em	{display:block;}
.footer .footer_cont ul li.mailing	{text-align:left;}

.mob_design				{display:none !important;}
.tickets_sec		{width:100%; display:block;}
.tickets_sec ul		{width:auto; display:inline-block;}
.tickets_sec ul li	{float:none; display:block;}
.tickets_sec ul li:nth-child(3n)	{display:none;}
.tickets_sec ul li:nth-child(4n)	{display:none;}

.footer .footer_cont ul li.press	{padding:19px 0 0 0px;}
.footer .footer_cont ul li.shop2	{padding:19px 0 0 0px; text-align:center;}

/* ---------------------inner_1 starts--------------------------*/

.news_cont ul li span		{display:block; float:none;}
.news_cont ul li span img	{width:100%; height:auto;}
.inner_main	.news_cont ul li .text_cont	{display:block; float:none;}
/* ---------------------inner_1 ends--------------------------*/

/* ---------------------inner_2 starts--------------------------*/

.cloth_sec ul li	{width:100%; display:block; float:none;}
.product_cont		{width:350px; text-align:center; display:block;}
.product_cont ul	{width:auto; display:inline-block; float:none;}
.product_cont ul li	{float:none; text-align:left;}
.product_cont ul li.mob	{display:none;}
.cd_sec				{margin:0 0 10px 0;}

.album_sec h5		{padding:21px 45px 23px 45px;}
.album_sec h5 span	{right:0px;}
.details a.buy		{position:static; margin:20px 0 0 0;}
/* ---------------------inner_2 ends--------------------------*/

}
@media only screen and (max-width:479px){
.wrapper					{min-width:320px;}

.logo a img					{width:95%; height:auto; margin:0 auto;}

.header_cont				{padding:0 0 25px;}
.nav ul li .sub_nav ul		{padding:11px 0 6px;}
.nav ul li .sub_nav ul li a	{font-size:11px;}

.slider				{padding:0px 0;}
/*.slide_left			{width:100%;}
*/
/*.slide_right				{display:none;}
*/
.slide_left			{padding:15px 0 0 25px;}
.slide_left h6		{font-size:13px; line-height:15px;}
.slide_left h5		{font-size:17px; line-height:18px;}
.slide_left h4		{font-size:17px; line-height:18px;}
.slide_left a		{font-size:27px; line-height:27px;}
.slide_right		{padding:0 20px 0 0;}
.banner_sec .bx-wrapper .bx-controls-direction a	{top:48%; width:21px; height:26px;}
.banner_sec .bx-wrapper .bx-next	{right:-13px;}

.vedio						{width:90%; margin:0 auto;}
.vedio img					{width:100%; height:auto;}
.more						{margin:5px 5% 0 0;}
.news_cont .more			{margin:5px 2	5% 0 0;}
.news_cont ul li			{display:block;}
.news_cont ul li span		{display:block; float:none;}
.news_cont ul li span img	{width:100%; height:auto;}
.news_cont ul li .text_cont	{display:block; float:none;}

.album_sec			{padding:0 0 60px 0;}
.album_sec h5		{padding:21px 0 23px 32px;}
.album_sec h5 span	{right:0px;}

.footer_cont		{background-size:100% 50%; background-position:0 47px;}
.footer ul li		{padding:8px 5px 0;}
.footer p		{line-height:20px;}
.footer p br	{display:block;}
.footer p em	{padding:0px;}
.footer .footer_cont ul	{padding:17px 0 0 0; margin-top:0}

.album_sec h5 {
    font-family: 'bebasneue';
    font-weight: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 31px;
    color: #a93b28;
    display: inline-block;
    background: url(../images/album_top-icon.png) no-repeat 0 6px;
    padding: 21px 0 23px 13px;
    }
.footer_cont {
      width: 100%;
    position: absolute;
    top: -93px;
    left: -11px;
    right: -12px;
    background: url(../images/mobile-footer.png) no-repeat center bottom -7px;
    height: 118px;
}

.col-xs-4 {
    width: 90%;
}
/* ---------------------inner_2 starts--------------------------*/
.cd_sec img						{width:100%;}
.cloth_sec	{width:100%;}
.product_cont		{width:100%; }

.product_img img	{width:100%; height:auto;}
.details			{width:100%;}
/* ---------------------inner_2 ends--------------------------*/


.vedio_cont {
    width: 212px;
}
img.playme 						{width: 30%;}
.video_cont	iframe {
    width: 265px;
    height: 238px;
}
.main_content {
    padding: 18px;
}

.col-xs-6, .col-xs-6 img {
    width: 89%;
}
.page-id-198 iframe {width: 100%; height: auto;}

.col-xs-3 {
    width: 90%;
}

.booking_cont {
    display: block;
    float: left;
    width: 100%;
    padding: 30px 0 0 0 !important;
    background-color: #fff;
    margin-bottom: 20px;
    margin-left: 0px !important;
}

.booking_cont li {
    display: block;
    float: none;
    width: 100%;
    text-align: center;
    padding: 0 0 0px 0;
}

.booking_cont li a {
margin-bottom: 25px;}

.col-xs-9 {
    width: 98%;
}

img {
    vertical-align: middle;
    width: 98%;
    height: auto;
}
}

@media only screen and (min-width:767px)
{
.mob	{display:block !important;}
.menu_icon	{display:none !important;}
.close_icon	{display:none !important;}
}